RubyGems Navigation menu

less-rails-bootstrap 3.3.5.0

CSS toolkit from Twitter For Rails 3.1+ Asset Pipeline. Best one of all!

Versions:

  1. 3.3.5.0 - June 19, 2015 (191 KB)
  2. 3.3.4.0 - April 26, 2015 (190 KB)
  3. 3.3.2.0 - January 20, 2015 (190 KB)
  4. 3.3.1.0 - November 13, 2014 (161 KB)
  5. 3.3.0.1 - November 06, 2014 (161 KB)
Show all versions (48 total)

Runtime Dependencies (1):

  • less-rails <= 2.8, >= 2.6
  • Development Dependencies (5):

    Owners:

    Authors:

    • Ken Collins

    SHA 256 checksum:

    d99e2461f058c57a8fd9d8b23d736ca7b62ec05f497992fce188a37b2f1e5512

    Total downloads 1,375,048

    For this version 435,647

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: